<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InfiltrationReward](./bitburner.infiltrationreward.md)

## InfiltrationReward interface


**Signature:**

```typescript
interface InfiltrationReward 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[sellCash](./bitburner.infiltrationreward.sellcash.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[SoARep](./bitburner.infiltrationreward.soarep.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[tradeRep](./bitburner.infiltrationreward.traderep.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
</tbody></table>

